<?xml version="1.0" encoding="utf-8"?>
	<!--
		Copyright (C) 2007 The Android Open Source Project Licensed under the
		Apache License, Version 2.0 (the "License"); you may not use this file
		except in compliance with the License. You may obtain a copy of the
		License at http://www.apache.org/licenses/LICENSE-2.0 Unless required
		by applicable law or agreed to in writing, software distributed under
		the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR
		CONDITIONS OF ANY KIND, either express or implied. See the License for
		the specific language governing permissions and limitations under the
		License.
	-->

<shape xmlns:android="http://schemas.android.com/apk/res/android">
	<stroke android:width="2dp" android:color="#eeDDDDDD" />

	<padding android:left="2dp" android:top="2dp" android:right="2dp"
		android:bottom="2dp" />
	<!--
		<solid android:color="#ee444444" /> <corners android:radius="5dp" />
	-->
</shape>